.product-list {
  position: relative;
}
.product-list .edit {
position: absolute;
    top: 10px;
    right: 10px;
}
.product-list p.boximg {
  width:200px;
  height:200px;
  background-size: cover;
  background-position: 50%;
  border-radius: 10px;
}
.product-list h3 {
  margin: 10px 0;
}

.product .bggray {
  background-color: #f3f3f3;
}

